# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: formEmbauche
    database_user: root
    database_password: 'ongica3x@Y2e,P'
    mailer_transport: smtp
    mailer_host: 192.168.10.19
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
